Subject: Re: bug#60333: [PATCH] whitespace: Update bob, eob markers in base and indirect buffers

From: Stefan Monnier <[email-masked]>
Date: Wed, 28 Dec 2022 09:51:55 -0500

>     When a buffer is changed, update `whitespace-bob-marker' and
>     `whitespace-eob-marker' not just in the current buffer, but
>     also in the base buffer and all of its indirect buffers (if
>     any) (Bug#46982).

That doesn't sound right.  We should only update them in those indirect buffers
which also use whitespace eob/bob markers.  It should be their individual
responsibility to register hook functions to update their own markers.

        Stefan